@charset "UTF-8";

* {margin: 0; padding: 0;}

body  {
	font: 100% Trebuchet, Arial, Helvetica, sans-serif;
	background:#FFC;
	margin: 50px 0 0 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #000000;
	z-index: 0;
}
.thrColFixHdr.h3 {
	font-style: italic;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 14px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.thrColFixHdr #header { 
	align: top;
	background:#FFC;
	margin-top: 8px;
	left: 0px;
	z-index: 4;
	  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.thrColFixHdr #container {
	max-height: 1025px;
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background:#FFC;
	z-index: 2;
	/* this overrides the text-align: center on the body element. */
} 
.thrColFixHdr #sidebar1 {
	background-image:url(images/rtWebBorder3a.png);
	background-repeat:no-repeat;
	background-position: 43px 20px;
	float: left; /* since this element is floated, a width must be given */
	top: 20px;
	bottom: 650px;
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	 /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 20px 20px 600px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	padding: 20px 10px 0px 0px;
	width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background:#FFC /* the background color will be displayed for the length of the content in the column, but no further */
	 /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #mainContent {
	font-family: 'Poly', serif;
	max-height: 850px;
	margin: 0px 0px 0 0; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 20px 20px 20px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
#mainContent ul {
	list-style: inside;
	text-indent: 30px;
	line-height: 44px;
}
.thrColFixHdr #footer { 
	position: absolute;
	top: 1100px;
	max-height: 150px;
	max-width: 960px;
	padding: 0px 0px 0 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFC;
} 



[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.thrColFixHdr #sidebar1 { width: 180px; }
.thrColFixHdr #sidebar2 { width: 190px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.thrColFixHdr #sidebar2, .thrColFixHdr #sidebar1 { padding-top: 30px; }
.thrColFixHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]


.thrColFixHdr #container #sidebar1 div table tr td {
	text-align: center;
}





